nelmio_api_doc:
    documentation:
        info:
            title: C-Rent CDN Api
            description: "This is the C-Rent CDN Api."
            version: 1.0.0
        securityDefinitions:
            Authcode:
                type: apiKey
                name: authcode
                in: header
        security:
            -   Authcode: [ ]

    areas: # to filter documented areas
        default:
            path_patterns: [ ^/ ]
    